=== debian/control ===
Source: node-unset-value
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-isobject (>= 2.0.0)
 , node-has-value (>= 0.2.1)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/unset-value
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unset-value.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unset-value.git

Package: node-unset-value
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 2.0.0)
 , node-has-value (>= 0.2.1)
Description: Delete nested properties from an object using dot notation
 .
 Node.js is an event-based server-side JavaScript engine.
