=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-unset-value
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -11,7 +11,7 @@
  , node-should
  , node-isobject (>= 2.0.0)
  , node-has-value (>= 0.2.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jonschlinkert/unset-value
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unset-value.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unset-value.git
