=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unset-value-$1.tar.gz/ \
 https://github.com/jonschlinkert/unset-value/tags .*/archive/v?([\d\.]+).tar.gz
