=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unset-value-$1/ \
 https://github.com/jonschlinkert/unset-value/tags .*/archive/.*/v?([\d\.]+).tar.gz
